<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Haqqımızda</title>
    <link rel="stylesheet" href="css/main_page_style.css">
	<style>

/*
		article {
			position: relative;
			width: 100%;
			height: 370px;
			margin-top: 400px;
			overflow: hidden;
			border-top: 4px solid #fff;
			border-bottom: 4px solid #fff;
		}
        */
		article img {
			position: absolute;
			bottom:0;
			left: 0;
		}
		article p {
			position: absolute;
			width: 100%;
			margin-top: 120px;
			text-transform: uppercase;
			color: #fff;
			font-size: 6em;
		}
		div.yeah {
			color: #333;
			font-size: 8em;
			letter-spacing: 20px;
			margin-top: 500px;
		}
		div.yeah p {
			display: inline-block;
		}
	</style>
</head>

<body>
	<div class="container" style="text-align: center; width: 90%; background: #fff;">
        <header>
            <div class="addit_header">
                <a href="#">
                    <img id="addit_logo" class="img-responsive" src="http://eduboxaz.fatcow.com/evden/logo/evden.az%20-%20logo_xsmall.png" alt="" />
                </a>
                <div class="nav_bar">
                    <ul>
                        <li class="about"><a class="active" href="#">Haqqımızda</a></li>
                        <li class="tutorials"><a href="#">FAQ</a></li>
                        <li class="about"><a href="#">About</a></li>
                        <li class="news"><a href="#">Newsletter</a></li>
                        <li class="contact"><a href="#">Contact</a></li>
                    </ul>
                </div>
                <h1 id="page_title">Alış-verişi evdən et</h1>
            </div>
        </header>
        
        <article class="addit">
            
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum et justo risus. Curabitur iaculis lorem nec commodo pellentesque. Nullam dignissim ligula in magna maximus, non egestas turpis ultrices. Duis tincidunt gravida est, nec lacinia turpis mollis vitae. Ut semper vestibulum purus, vitae tincidunt lectus dapibus at. Ut ac hendrerit sem. Proin fringilla facilisis est ut volutpat.
Vestibulum sodales ex ac lorem vulputate porta. Phasellus lobortis libero sapien, ac gravida sem pharetra eget. Proin et ipsum nec dui scelerisque lobortis id in enim. Sed et orci orci. Proin leo ipsum, ornare in accumsan eget, luctus vitae quam. Suspendisse semper fringilla pharetra. Integer vel eleifend ipsum. Duis et nisl quam. Ut elit nisl, pulvinar ut urna et, scelerisque rhoncus ipsum. Suspendisse ornare laoreet libero, non congue turpis tempus quis. Suspendisse potenti. Aliquam suscipit eu justo quis tristique.
<br><br>
Aliquam erat volutpat. Curabitur vitae massa vel est condimentum rutrum. Pellentesque sit amet eros sed nulla pretium faucibus. Mauris tristique suscipit eros, et ullamcorper elit egestas id. Vestibulum id sodales odio, ut maximus est. Quisque posuere, purus eget dapibus faucibus, orci arcu varius arcu, ac lobortis sem mi in mi. Ut fringilla accumsan nisl pulvinar ornare. Maecenas mauris arcu, lobortis sit amet diam a, hendrerit aliquet arcu. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vivamus rutrum, nisl et laoreet ultricies, nunc tellus ultrices turpis, dapibus venenatis tortor tellus a libero. Vivamus viverra mi eget consectetur lacinia. Aliquam egestas tellus congue, consectetur justo vitae, suscipit nibh. Mauris mattis ac risus finibus egestas.
<br><br>
Suspendisse finibus ex eu nunc elementum rutrum. Nullam congue ac libero laoreet iaculis. Ut ut tellus eget lorem interdum congue. Duis ipsum erat, efficitur pretium leo vitae, maximus egestas urna. Duis sit amet porttitor libero. Fusce at laoreet felis. Nam quis leo urna. Phasellus eleifend, magna sed lobortis scelerisque, sem lacus tincidunt diam, ut euismod ligula erat a orci. Vivamus non posuere nunc, ac luctus velit. Ut malesuada rhoncus nisi, vel feugiat risus ullamcorper vitae.
        </article>
        
		<article class="parallax_scroll">
			<img src="images/head_img/stock-photo-colorful-sweaters-on-the-shop-shelves-270409754.jpg" alt="Paris" data-parallax='{"y": 230}'/>
			<p>Bizə qoşul</p>	
		</article>
        
                <h1 id="test_font">Alış-verişi evdən et</h1>
                <h1 id="test_font1">Alış-verişi evdən et</h1>
                <h1 id="test_font2">Alış-verişi evdən et</h1>
                <h1 id="test_font3">Alış-verişi evdən et</h1>
                <h1 id="test_font4">Alış-verişi evdən et</h1>
        <a href="#">
		<div class="yeah"><p data-parallax='{"z": -600}'>B</p><p data-parallax='{"z": -500}'>a</p><p data-parallax='{"z": -400}'>ş</p><p data-parallax='{"z": -300}'>l</p><p data-parallax='{"z": -200}'>a</p><p data-parallax='{"rotateX": 1000}'>!</p></div></a>
	</div>
	<script src="js/parallax/jquery-2.1.3.min.js"></script>
	<script src="js/parallax/jquery.parallax-scroll.js"></script>
</body>
</html>